/* This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/. */

/* ===== messageWindow.css ==============================================
  == Styles for the message window.
  ======================================================================= */

@import url("chrome://messenger/skin/messenger.css");
@import url("chrome://messenger/skin/primaryToolbar.css");

.mail-toolbox {
  margin-top: 0;
  padding-top: 0;
}

#messagepanebox {
  text-shadow: none;
}

/* ..... message pane adjustments ..... */

#messagepanebox {
  border-bottom: 1px solid ThreeDShadow;
}
